﻿#swiper-banner .banner-animote.ban1{position:absolute;top:53%;text-align: center;right:0;transform: translateY(-50%);max-width:40%;padding-right:5%;font-size:44px;text-align:center;text-transform: uppercase;width:100%;line-height:1.2;text-shadow: 1px 1px 1px #fff;opacity:0;}
#swiper-banner .banner-animote.ban1 .title{font-size:64px;font-weight:var(--fontbold7);line-height:1.2}
#swiper-banner .banner-animote.ban1 .line-title{position: relative;margin:3% 0;}
#swiper-banner .banner-animote.ban1 .line-title:before{content:'';width:53%;left:50%;top:50%;transform: translate(-50%,-50%);height:1px;background: var(--fontcolor);display:block;position: absolute;z-index:1}
#swiper-banner .banner-animote.ban1 .line-title span{background: #C2D4E5;z-index:2;display:inline-block;position: relative;padding:0 10px;}
#swiper-banner .banner-animote.ban1 .title span{display: block;}
#swiper-banner .banner-animote.ban1 .des span{display:block;}
@media (max-width:1600px){#swiper-banner .banner-animote.ban1{top:56%;}
#swiper-banner .banner-animote.ban1 .title{font-size:3.6vw;}
#swiper-banner .banner-animote.ban1{font-size:2.5vw;}
#swiper-banner .banner-animote.ban1 .line-title:before{width:65%;}}
@media (max-width:768px){.index main.menu-right{margin-top:0}
#swiper-banner .banner-animote.ban1{max-width:45%;padding-right:5px;font-size:12px;line-height:1.15}
#swiper-banner .banner-animote.ban1 .line-title:before{width:145px;}
#swiper-banner .banner-animote.ban1 .line-title span{padding:0 5px;}
#swiper-banner .banner-animote.ban1 .title{font-size:14px;}}
#swiper-banner .swiper-slide-active .banner-animote{animation:bannerup2 .5s forwards;animation-delay:.7s}
@keyframes bannerup2 {0% {margin-top:20px;opacity:0}
100% {margin-top:0;opacity:1}}  


 #swiper-banner .banner-animote.ban2 .line-title span{background:none}
#swiper-banner .banner-animote.ban2{position:absolute;top:53%;text-align:center;right:unset;left:0;transform:translateY(-50%);max-width:40%;padding-right:5%;font-size:44px;text-align:center;text-transform:uppercase;width:100%;line-height:1.2;text-shadow:1px 1px 1px #fff;opacity:0}
#swiper-banner .banner-animote.ban2{position:absolute;top:53%;text-align: center;right:0;transform: translateY(-50%);max-width:40%;padding-right:5%;font-size:44px;text-align:center;text-transform: uppercase;width:100%;line-height:1.2;text-shadow: 1px 1px 1px #fff;opacity:0;}
#swiper-banner .banner-animote.ban2 .title{font-size:64px;font-weight:var(--fontbold7);line-height:1.2}
#swiper-banner .banner-animote.ban2 .line-title{position: relative;margin:3% 0;}
#swiper-banner .banner-animote.ban2 .line-title:before{content:'';width:53%;left:50%;top:50%;transform: translate(-50%,-50%);height:1px;background: var(--fontcolor);display:block;position: absolute;z-index:1}
#swiper-banner .banner-animote.ban2 .line-title span{background: #C2D4E5;z-index:2;display:inline-block;position: relative;padding:0 10px;}
#swiper-banner .banner-animote.ban2 .title span{display: block;}
#swiper-banner .banner-animote.ban2 .des span{display:block;}
@media (max-width:1600px){#swiper-banner .banner-animote.ban2{top:56%;}
#swiper-banner .banner-animote.ban2 .title{font-size:3.6vw;}
#swiper-banner .banner-animote.ban2{font-size:2.5vw;}
#swiper-banner .banner-animote.ban2 .line-title:before{width:65%;}}
@media (max-width:768px){.index main.menu-right{margin-top:0}
#swiper-banner .banner-animote.ban2{max-width:45%;padding-right:5px;font-size:12px;line-height:1.15}
#swiper-banner .banner-animote.ban2 .line-title:before{width:145px;}
#swiper-banner .banner-animote.ban2 .line-title span{padding:0 5px;}
#swiper-banner .banner-animote.ban2 .title{font-size:14px;}}
#swiper-banner .swiper-slide-active .banner-animote{animation:bannerup2 .5s forwards;animation-delay:.7s}
@keyframes bannerup2 {0% {margin-top:20px;opacity:0}
100% {margin-top:0;opacity:1}}

.hshow .content{display: flex;justify-content: space-between;flex-wrap: wrap;}
.hshow .content .item{width: 24%;padding: 1%;text-align: center;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);margin-bottom: 1.5%;}
.hshow .content img{margin:0 auto;width: 40px;}
.hshow .content i{font-size: var(--fontsize30);}
.hshow .content .tit{color:var(--color);font-size: var(--fontsize24);font-weight: var(--fontbold6);margin: 2% 0;}
.hshow .content .txt{color: #4B5C7C;font-size: 16px;}
@media(max-width:1440px){.hshow .content .tit{font-size: var(--fontsize20);}}
@media(max-width:768px){.hshow .content .item{width:100%;padding: 15px;}.hshow .content .txt{-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-line-clamp: 3;}.hshow .content .tit{font-size: var(--fontsize18);}}

.hint .intline{width: 100%;height: 3px;background: var(--color);}
.hint{text-align: center;margin-bottom: 4%;}
.hint .home-tit{font-size: var(--fontsize22);font-weight: var(--fontbold6);color: var(--fontcolor);margin: 1% 0;}
.hint .list{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 2%;}
.hint .list .item{width: 33%;}
.hint .list .item img{width: 100%;aspect-ratio: 1.3 / 1;object-fit: cover;}
@media(max-width:768px){.hint .list .item{width: 100%;margin-bottom: 15px;}}
@media (min-width:1025px) {.home-adv .adv-img {max-width: 800px;margin-right: 20px;}}
.category{padding-top:20px;}
#swiper-banner .banner-animote.ban2{padding-right: 0;padding-left: 80px;}
/* @media (min-width:1025px) {
#swiper-banner .banner-animote.ban1 .title{font-size: 2vw;}
#swiper-banner .banner-animote.ban1 .des{font-size: 1vw;}
#swiper-banner .banner-animote .btn a{display: inline-block;padding: 8px 20px;border: 1px solid #fff;color: #fff;border-radius: 30px;font-size: 1vw;text-transform: capitalize;}

#swiper-banner .banner-animote.ban2 .title{font-size: 2vw;}
#swiper-banner .banner-animote.ban2 .des{font-size: 1vw;}

#swiper-banner .banner-animote.ban3 .title{font-size: 2vw;}
#swiper-banner .banner-animote.ban3 .des{font-size: 1vw;}
}
 */
